
/* ==================== Základní parametry start ====================== */

body,html 
{
	margin:0;
	padding:0;
	background: #B09FFF;
	color: Black;
}

#wrapper 
    {
	width:904px;
	margin:0 auto;
	/* zarovnání na střed stránky */
}

A {
	text-decoration : underline;
	color : Black;
     font-weight : normal;
	letter-spacing : 0px;
}

A:HOVER {
	text-decoration : underline;
	background-color : transparent;
	color : Black;
}

H1 {
	font-size : 25px;
	
}

H2 {
	font-size : 20px;
}

P {
	line-height : 20px;
	text-align : justify;
}

.clearer
    {
clear:both;
}


HR {
	margin-top : 26px;
	margin-bottom : 26px;
	height : 1px;
	background-color :#B09FFF;
    color : #B09FFF;
    border : 0px;
}

#aut {
	text-align: center;
	sheight : 40px;
}	

#aut p{
	font-size : 12px;
	padding-top : 5px;
	padding-bottom : 5px;
}	

#aut a{
	text-decoration : none;
	color : #585858;
}	


/* ==================== Základní parametry end  ====================== */

/* ==================== Galerie start  ====================== */



	#tablegallery{
	border-collapse: collapse;
	margin-top : 30px;
}


td.gallery{
	border : none;
	border: inset 0pt;
	border: outset 0pt;
	padding-left : 0px;
	width : 360px;
	vertical-align : middle;
	text-align : center;
	height : 260px;
}
	
  td.meznik{
	border : none;
	border: inset 0pt;
	padding-left : 0px;
	height : 0px;
	vertical-align : middle;
	text-align : center;
}

  td.meznik2  /*    Speciálně pro fotky s popiskem přes 2 pole      */
  {
	text-align : center;
	height : 30px;
	padding-bottom : 40px;
	padding-top : 5px;
	font-weight : bold;
	font-size : 14px;
}


.imagegallery{
	border : none;
}

	.imagepopis{
	padding-top : 10px;
	padding-bottom : 16px;
	font-size : 11px;
	font-weight : bold;
}

	.imagepopis2    /*     Pro básně       */
	{
	padding-top : 20px;
	padding-bottom : 16px;
}


.vytvarne_prace_nadpis {
	text-align : center;
}

.vytvarne_prace_popisek {
	text-align : center;
}


/* ==================== Galerie end  ====================== */


/* ==================== Hlavička, patička  start ====================== */

	#header {
	background-color : White;
	margin-bottom : 0px;
	height : 190px;
	width:894px;
	border :2px solid White;
	margin-top : 15px;
	background-image : url(../img/vrchni_obrazek.jpg);
}

	#footer {
	margin-bottom : 25px;
	height : 15px;
	width:894px;
	background-color : White;
	border :2px solid White;
}

/* ==================== Hlavička, patička  end  ====================== */

/* ==================== Main  start ====================== */

    #main-wrap {
	background-color : White;
	margin-bottom : 0px;
	width:894px;
	border :2px solid White;
	margin-top : 15px;
	sbackground-image : url(../img/main-wrapbg.jpg);
}

#main
    {
	margin-top : 48px;
	width : 580px;
	padding-left : 15px;
	padding-right : 25px;
	float : right;
	margin-right : 20px;
	sbackground : Aqua;
}

H1 {
	font-size : 24px;
	padding-bottom : 12px;
	color : black;
}



#bodytext
    {
	spadding-left : 30px;
	padding-bottom : 30px;
}


#sidebar
    {
	width : 214px;
	float : left;
	background-color : sred;
	margin-left : 5px;
	margin-top : 60px;
	border-right : 1px solid #B09FFF;
	min-height : 482px;
	margin-bottom : 82px;
}


#menu
    {
	padding-left : 5px;
	swidth : 200px;
	margin:0 auto;
	padding-top : 1px;
	spadding-bottom : 1px;
	margin-top : 0px;
	smargin-bottom : 40px;
}

#menu ul
    {
	font-size : 23px;
	padding-top : 0px;
	margin-top : 0px;
}


#menu li
    {
	line-height : 24px;
	list-style : square;
	color : #B09FFF;
    margin-left : 2px;
}

#menu a {
	text-decoration : none;
	color : Black;
	font-size : 13px;
	font-weight : Bold;
	letter-spacing : 0px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	margin-left : 5px;
}

#menu a:hover {
	text-decoration : underline;
	background-color : transparent;
	color : black;
}

/* ==================== Main  end ====================== */

.vypisyclanku {

}

.vypisyclanku h2{
	font-size : 18px;
	color : #6C01AD;
}

.vypisyclanku   hr {
	height : 1px;
	background-color :#B09FFF;
    color : #B09FFF;
    border : 0px;
}


/* ==================== Diskuze start ====================== */
	
 #textareadiskuze{
	width : 320px;
	height : 150px;
}
	
.inputdiskuze {
	width : 170px;
}
	.diskuze {
	padding-top : 200px;
}

/* ==================== Diskuze end ====================== */



/* ==================== Vyhledavaci formular start ====================== */

#vyhledavaciformular {
	padding-left : 18px;
	padding-top : 0px;
	border-bottom : 20px solid White;
	padding-bottom : 0px;
}

#vyhledavaciformular p {
	padding-top : 0px;
	margin-top : 0px;
}



#vyhledavaciformular span{
	color :Black;
	padding-left : 30px;
	font-size : 18px;
	font-weight : bold;
}


.ok {
	background-color : #B09FFF;
	font-family : Arial;
	font-size: 15px;
	color: White;
	font-weight : bolder;
	border : 1px solid Black;
	margin-left : 8px;
	margin-top : 12px;
}

.inputsearch {
	font-family :Arial, Helvetica, Geneva;
	font-size: 15px;
	color: Black;
	background-color : White;
	font-weight : normal;
	width : 120px;
	border : 1px solid;
	vertical-align : top;
	margin-top : 12px;
}

/* ==================== Vyhledavaci formular end  ====================== */





